<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head><meta charset="<?php bloginfo( 'charset' ); ?>">

<!-- Set the viewport width to device width for mobile -->
<meta name="viewport" content="width=device-width, initial-scale=1" />

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>

</head>

     
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>

<div class="site_wrapper <?php $themnific_redux = get_option( 'themnific_redux' ); 
	if (!empty($themnific_redux['tmnf-uppercase']))  {if($themnific_redux['tmnf-uppercase'] == '1') echo 'upper '; }
    if (!empty($themnific_redux['tmnf-container-width']))  {echo esc_attr($themnific_redux['tmnf-container-width']) . ' ';}
	if (!empty($themnific_redux['tmnf-topnav-dis']))  {if($themnific_redux['tmnf-topnav-dis'] == '1') echo 'topnav_dis '; }
	if ( is_active_sidebar( 'tmnf-sidebar' ) ) {echo 'tmnf-sidebar-active ';} else { echo 'tmnf-sidebar-null ';};
	if (!empty($themnific_redux['tmnf-header-layout']))  {echo esc_attr($themnific_redux['tmnf-header-layout']);}
?>">
   
    <div id="header" class="tranz" itemscope itemtype="http://schema.org/WPHeader">

        <a class="screen-reader-text ribbon skip-link" href="#content_start"><?php esc_html_e('Skip to content','townly');?></a>
            
        <div id="topnav" class="topnav tranz" role="navigation" aria-label="<?php esc_html_e( 'Quick Links', 'townly' ); ?>">

            <div class="container">
                
                <?php if(empty($themnific_redux['tmnf-menu-label'])) {} else { ?>
                    <p class="menu_label"><?php echo  esc_attr($themnific_redux['tmnf-menu-label']); ?></p>
                <?php }?>
                
                <div class="header-right">
                
                    <?php get_template_part('/includes/add-navigation'); ?>
                    
                    <?php get_template_part('/includes/uni-social' );?>
                
                </div>

            </div><!-- end .container_head  -->
            
            </div><!-- end #topnav  -->
            
            <div class="clearfix"></div>
    
    	<div class="container_head">
    
            <div class="clearfix"></div>
            
            <div id="titles" class="tranz2">
            
                <?php if(empty($themnific_redux['tmnf-main-logo']['url'])) { ?>
                
                <h1 class="logo logo_text"><a href="<?php echo esc_url(home_url('/')); ?>"><?php bloginfo('name');?></a></h1>
                
                <?php } 
                
                else { ?>
                        
                <a class="logo logo_image" href="<?php echo esc_url(home_url('/')); ?>">
                
                    <img class="tranz" src="<?php echo esc_url($themnific_redux['tmnf-main-logo']['url']);?>" alt="<?php bloginfo('name'); ?>"/>
                        
                </a>
                
                <?php } ?>
            
            </div><!-- end #titles  -->
            
            <div class="header-right for-menu">
                <input type="checkbox" id="showmenu" aria-label="<?php esc_html_e('Open Menu','townly');?>">
                <label for="showmenu" class="show-menu ribbon" tabindex="0"><i class="fas fa-bars"></i> <span><?php esc_html_e('Menu','townly');?></span></label>
               
                <nav id="navigation" class="tranz" itemscope itemtype="http://schema.org/SiteNavigationElement" role="navigation" aria-label="<?php esc_html_e( 'Main Menu', 'townly' ); ?>"> 
                    
                    <?php get_template_part('/includes/navigation'); ?>
                
                </nav>
            
            </div><!-- end .header-right  -->
            
            <div class="clearfix"></div>
        
        </div><!-- end .container  -->
    
    </div><!-- end #header  -->

<?php  ?>

<div class="wrapper p-border">